@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	color: rgb(60,60,60);
}

html {width:100%; height:100%; scroll-behavior: smooth;}
body {
	/*margin: 0px; width:100%; height:100%; */
	display: flex;
  	flex-direction: column;

}
h1 {font-size:30px; font-weight: 900; text-decoration:none; margin: 0;}	
h2 {font-size:26px; font-weight: 500; text-decoration:none; margin: 0;}
h3 {font-size:20px; font-weight: 500; text-decoration:none; margin: 0;}
h4 {font-size:14px; font-weight: 200; text-decoration:none; margin: 0;}

a:link {
	color: rgb(41,41,41);
	text-decoration: none;
}

a:visited {
	color: rgb(41,41,41);
	text-decoration: none;
}

a:focus {
	color: rgb(41,41,41);
	text-decoration: none;
}

a:hover {
	color: rgb(41,41,41); cursor: pointer;
	text-decoration: underline;
}

a:active {
	color: rgb(41,41,41); 
	text-decoration: none;
}

main{
	position:relative; width:100%; margin: auto; padding: 0px; margin-top: 80px; height: auto; text-align:center; 
	
	/*background: url("../../assets/img/logo-municipalidad.png");
	background-size: auto; background-repeat: no-repeat; background-position: bottom right;*/
 flex: 1;
	
	display: -webkit-flex; 
	display: -ms-flex;
	display: flex;
	
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	
	-webkit-justify-content: flex-start;
	-ms-justify-content: flex-start;
	justify-content: flex-start;
	
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	
	-moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
	}

.content{
	position:relative; width:100%; height: auto; margin: 0 auto; padding: 0; /*padding:5% 5% 20px 5%;*/  /*background-color: rgb(245,245,245);*/ z-index:350; 


}
.content h1{
	margin-top: 30px; margin-bottom: 30px; color: #000099;
}

.frm-style{
	background-color: white; border: 1px solid rgb(240,240,240); width: 84%; padding: 5%; margin: auto; margin-bottom: 40px;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


@media all and (max-width: 1000px) {

	
}
